msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-07-17 01:25+0200\n"
"PO-Revision-Date: 2004-06-20 22:11+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: rc.cpp:2
#, no-c-format
msgid "Location Toolbar"
msgstr "位置工具栏"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "在本页中查找"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "选择搜索引擎..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "搜索栏"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "搜索栏<p>输入搜索关键字。"
